Subject: RE: bug#64500: closed (Re: bug#64500: 28.2; Windows 10 errors version 28.* (including 28.2))

From: William Lightner <[email-masked]>
Date: Fri, 14 Jun 2024 16:51:18 +0000

I installed 29.3 this morning.  I haven't played with it much, but it came up and worked, which is better than before, and I was able to install at least one package ('evil', of course...).

That suggests that the bug may have been corrected.  Or that whatever in Windows was breaking it was fixed with the Windows upgrade...

Thanks!

William J (Jon) Lightner

Asset Management
Desk phone: (479)361-7540 x-37540
Cell:       (479)619-6018
Teams:      William Lightner
Email:      [email-masked]

-----Original Message-----
From: William Lightner <[email-masked]>
Sent: Friday, June 14, 2024 10:03 AM
To: [email-masked]
Subject: RE: bug#64500: closed (Re: bug#64500: 28.2; Windows 10 errors version 28.* (including 28.2))

I don't recall seeing the "request for additional information" referred to in the justification for closing this bug.

Since filing this bug I have discovered via the internet that this is a common problem with Emacs on Windows 10 (and now, presumably, 11).  The recommended 'fix' appears to be to back down to (from memory) version 27 (or 26).  I've moved to a new machine and have not yet re-installed emacs, so I can't verify this at the moment.  However, I think that worked on my prior Windows 10 machine (they moved us all to Windows 11.  Ugh!).

This suggests to me that you need to do a bit more research before closing this due to 'lack of information'.

Thank you for the consideration

William J (Jon) Lightner
[email-masked]

-----Original Message-----
From: GNU bug Tracking System <[email-masked]>
Sent: Sunday, June 9, 2024 4:41 PM
To: William Lightner <[email-masked]>
Subject: bug#64500: closed (Re: bug#64500: 28.2; Windows 10 errors version 28.* (including 28.2))

CAUTION: This email originated from outside of the organization. Do not click links or open attachments unless you recognize the sender and know the content is safe.

Your bug report

#64500: 28.2; Windows 10 errors version 28.* (including 28.2)

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

--
64500: https://urldefense.com/v3/__https://debbugs.gnu.org/cgi/bugreport.cgi?bug=64500__;!!Dri3fcY4!iMDOuMxsphCuQAPKwpRSaouQ9iT5TcFPHfGBtTD1uwlL6w7E2yiKoK3cn58tqlG68A2t3O8Xm6d53B4XyyeCQ8X6LD0$
GNU Bug Tracking System
Contact [email-masked] with problems
This email contains confidential material for the sole use of the intended recipient(s). Any review, use, distribution, or disclosure by others is strictly prohibited. If you are not the intended recipient (or authorized to receive for the recipient), please contact the sender by reply email and delete all copies of this message.